.mapInfo {
    position : relative;
}

.mapInfo .headerCatsOverall {
	width: 500px;
	background: #fff;
	height: 40px;
	vertical-align: middle;
	margin-top: 20px !important
}

.mapInfo .headerCats {
	height: 40px;
	margin-top: 20px !important
}
.mapInfo .loader{
	position: absolute;
	top: 85px;
	right: 66px;
	border: 0 !important;
	width: 30px;
	height: 40px;
	display: none;
	background: url('/files/sites/default/resources/public/media/content/white_loader.gif') no-repeat 0 0;
}

.mapInfo .loaderPlaceInfo {
	position: absolute;
	top: 285px;
	left: 50%;
	border: 0 !important;
	width: 30px;
	height: 40px;
	display: none;
	background: url('/files/sites/default/resources/public/media/content/white_loader.gif') no-repeat 0 0;
}

.mapInfo .mapWrapper {
    background : #E2E2E2;
    border     : 1px solid #7f7f7f;
    width      : 100%;
    height     : 200px;
    overflow   : hidden;
    position   : relative;
}

.mapInfo .mapWrapper .pin {
    background : url("../Media/bg_pin.png") no-repeat 0 0;
    width      : 9px;
    height     : 19px;
    z-index    : 49;
    position   : absolute;
    top        : -19px;
    left       : 249px;
}

.mapInfo .mapWrapper .menuWrapper {
    background : #FFF;
    float      : right;
    position   : absolute;
    z-index    : 50;
    top        : 0;
    right      : -162px;
    width      : 324px;
    height     : 200px;
}

.mapInfo .mapWrapper .menuWrapper .menuText {
    border-left   : 1px solid #ccc;
    border-bottom : 1px solid #ccc;
    padding       : 4px 0 3px 22px;
}

.mapInfo .mapWrapper .menuWrapper ul {
    display     : inline-block;
    border-left : 1px solid #ccc;
    height      : 174px;
    padding     : 0;
    margin      : 0;
}

.mapInfo .mapWrapper .menuWrapper ul li {
    background : none;
    padding    : 0;
}

.mapInfo .mapWrapper .menuWrapper ul li a, .mapInfo .mapWrapper .menuWrapper ul li i {
    color           : #030303;
    display         : block;
    width           : 161px;
    font-size       : 110%;
    text-decoration : none
}

.mapInfo .mapWrapper .menuWrapper ul li i span,
.mapInfo .mapWrapper .menuWrapper ul li a span {
    display : block;
}
.mapInfo .mapWrapper .menuWrapper ul li i span span,
.mapInfo .mapWrapper .menuWrapper ul li a span span {
    padding : 2px 0 3px 23px;
}

.mapInfo .mapWrapper .menuWrapper ul li a:hover,
.mapInfo .mapWrapper .menuWrapper ul li a:focus,
.mapInfo .mapWrapper .menuWrapper ul li a.active {
    color : #FFF;
}

.mapInfo .mapWrapper .menuWrapper ul li a:hover span,
.mapInfo .mapWrapper .menuWrapper ul li a:focus span {
    background : url("../Media/bg_link.gif") no-repeat left bottom;
}

.mapInfo .mapWrapper .menuWrapper ul li a:hover span span,
.mapInfo .mapWrapper .menuWrapper ul li a:focus span span {
    background-position : left top
}

.mapInfo .mapWrapper .menuWrapper ul li a.active span {
    background : url("../Media/bg_link.gif") no-repeat right bottom;
}

.mapInfo .mapWrapper .menuWrapper ul li a.active span span {
    background-position : right top
}

.mapInfo .mapWrapper .menuWrapper ul.menu {
    float : left;
}

.mapInfo .mapWrapper .menuWrapper ul.sub {
    float : right;
}

.mapInfo .placeInfo {
    clear   : both;
    padding : 22px 0 0 0;
	min-height: 200px;
	position: relative
}

.mapInfo .placeInfo div {
    float  : left;
    width  : 151px;
    margin : 0 10px 0 0
}

.mapInfo .placeInfo div h2 {
    font-size  : 140%;
    padding    : 0 0 11px 0;
    margin     : 0 0 9px 0;
}

.mapInfo .placeInfo div h2,
.mapInfo .placeInfo div h2 .line1,
.mapInfo .placeInfo div h2 .line2 {
    display : block;
}

.mapInfo .placeInfo div h2 .line1 {
    font-size   : 69%;
    font-weight : bold;
    line-height : 1em;
    padding     : 0 0 6px 0;
}

.mapInfo .placeInfo div h2 .line2 {
    font-size   : 65%;
    line-height : 1em;
}

.mapInfo .placeInfo div p {
    font-size : 75%;
}

.mapInfo .placeInfo .col4 {
    margin : 0;
}